#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: config-ini
version: 0.2.2.0
id: config-ini-0.2.2.0-Jk5cMMmCVNjJzMZQoTEFw9
key: config-ini-0.2.2.0-Jk5cMMmCVNjJzMZQoTEFw9
license: BSD-3-Clause
copyright: ©2018 Getty Ritter
maintainer: Getty Ritter <config-ini@infinitenegativeutility.com>
author: Getty Ritter <config-ini@infinitenegativeutility.com>
homepage: https://github.com/aisamanra/config-ini
synopsis: A library for simple INI-based configuration files.
description:
    The @config-ini@ library is a set of small monadic languages
    for writing simple configuration languages with convenient,
    human-readable error messages.
    .
    > parseConfig :: IniParser (Text, Int, Bool)
    > parseConfig = section "NETWORK" $ do
    >   user <- field        "user"
    >   port <- fieldOf      "port" number
    >   enc  <- fieldFlagDef "encryption" True
    >   return (user, port, enc)
category: Configuration
abi: 0c68256fd9ac6aebfcf701a8e9e7a02b
exposed: True
exposed-modules:
    Data.Ini.Config Data.Ini.Config.Bidir Data.Ini.Config.Raw
import-dirs: /usr/lib/ghc-8.4.2/site-local/config-ini-0.2.2.0
library-dirs: /usr/lib/ghc-8.4.2/site-local/config-ini-0.2.2.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/config-ini-0.2.2.0
hs-libraries: HSconfig-ini-0.2.2.0-Jk5cMMmCVNjJzMZQoTEFw9
depends:
    base-4.11.1.0 containers-0.5.11.0 text-1.2.3.0
    unordered-containers-0.2.9.0-A3KBTFupd4vFLOQxsI6884
    transformers-0.5.5.0 megaparsec-6.5.0-GS7Itykvn8n4POj0K6UnSR
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             unordered-containers-0.2.9.0-A3KBTFupd4vFLOQxsI6884=c76b79dc8a56ff4425c082d0052b04f4
             transformers-0.5.5.0=02be5c4dc3fdc926cf1b36bd484a25f8
             megaparsec-6.5.0-GS7Itykvn8n4POj0K6UnSR=2000da43643967128d9ac00d3fcd14d3
haddock-interfaces: /usr/share/doc/haskell-config-ini/html/config-ini.haddock
haddock-html: /usr/share/doc/haskell-config-ini/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

